Manifest-Version: 1.0
Built-By: genie.papyrus
Created-By: Apache Maven 3.6.0
Build-Jdk: 1.8.0_192

Name: feature.xml
SHA-256-Digest: 6yCqpHL7FL7Blm7R8AKR5fHuQz5HaxtgASGIEiaEOi0=

Name: feature.properties
SHA-256-Digest: KpIbkL0s9Kj+U/ZXiaNu5egpmUjIEcXObAHEjtEL928=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

